
 body {
	 padding: 0;
	 margin: 0;
	 height: 100%;
	 font-family:  "Zilla Slab", serif;
	}

.words h2{
	font-size: 26px !important;
	margin-top:20px;
	        color:#E20612;


}




.words h1{
	font-size: 30px !important;
	margin-top:20px;
	        color:#E20612;


}


.words h3{
	font-size: 24px !important;
	margin-top:20px;
	        color:#E20612;


}
.train{
    font-size: 30px;
    margin-top:20px;
    color:#E20612;
}

.extra-bold{
	font-weight:900;
	color:#E20612;
}
 .scroll-indicator {
	 position: fixed;
	 top: 0;
	 left: 0;
	 height: 4px;
	 background-color: #0061a0;
	 z-index: 2;
	 width: 0%;
	 transition: all 0.3s linear;
}
 .content {
	 display: grid;
	 width: 60%;
	 margin: 0 auto;
	 font-size: 16px;
	 font-weight: 300;
	 line-height: 1.8em;
}
 .content .poster {
	    display: grid;
    border-radius: 10px;
    margin-top: 40px;
    background: no-repeat url(../../../../public/front_page/images/privacy-policy.webp);
    position: relative;
    background-size: 100% 100% !important;
    height: 200px;
}
 .content .poster .poster-title {
	 position: absolute;
	 bottom: 40px;
	 left: 40px;
	 width: 40%;
}
 .content .poster .poster-title h1 {
	 font-size: 30px;
	 color: white;
	 font-weight: 300;
	 margin: 20px 0;
}
 .content .poster .poster-title .line {
	 background-color: #b4c4c5;
	 width: 100%;
	 height: 1px;
}
 .content .poster .poster-title p {
	 color: #b4c4c5;
	 font-size: 16px;
	 line-height: 1.8em;
}
 .content .poster .poster-buttons {
	 position: absolute;
	 bottom: 20px;
	 right: 20px;
	 width: 100px;
	 display: grid;
	 grid-template-columns: repeat(3, 1fr);
	 color: white;
	 text-align: center;
}
 .content .poster .poster-buttons div {
	 cursor: pointer;
}
 .content .poster .poster-buttons div:hover {
	 color: #ccc;
}
 .footer {
	 width: 100%;
	 min-height: 150px;
	 margin-top: 100px;
	 padding: 100px 0;
	 background: linear-gradient(0deg, #fff 0%, #efefef 100%);
}
 .footer .content {
	 display: grid;
	 grid-template-columns: 1fr 1fr;
	 grid-column-gap: 20px;
	 font-size: 14px;
	 color: #777;
}
 .info {
	 border-radius: 10px;
	 border: 1px solid #e9e9f6;
	 padding: 20px;
	 display: grid;
	 grid-template-columns: repeat(4, 1fr);
	 margin: 40px auto;
	 background-color: #fdfdfd;
	 overflow: hidden;
	 height: 60px;
}
 .info .block {
	 text-align: center;
	 font-size: 22px;
	 font-weight: 300;
	 color: #242e47;
}
 .info .block .mini-title {
	 font-size: 12px;
	 color: #999;
	 font-weight: 700;
}
 .words {
	 padding: 0 0 0 0px;
	 position: relative;
}
 .words p {
	 margin: 0px auto;
	 position: relative;
	 /*color: #777;*/
	 font-size: 16px;
}
 .words p .buttons {
	 position: absolute;
	 right: 10px;
	 width: 40px;
	 height: 100px;
	 background-color: #777;
}
 .words p .letter {
	 font-size: 100px;
	 position: absolute;
	 top: 15px;
	 left: -45px;
	 color: #878787 0f;
	 font-weight: 700;
}
 .words .buttons {
	 position: absolute;
	 opacity: 0;
	 top: 0px;
	 right: -30px;
	 font-size: 20px;
	 transition: all 0.3s linear;
	 cursor: pointer;
}
 .words:hover .buttons {
	 opacity: 1;
}
 .quote {
	 position: relative;
	 padding: 40px 40px 40px 45px;
	 background-color: #fdfdfd;
	 border-radius: 10px;
	 min-height: 140px;
	 font-size: 22px;
	 line-height: 1.5em;
	 color: #777;
}
 .quote .letter {
	 font-size: 150px;
	 position: absolute;
	 top: 50px;
	 color: #ebebeb;
}
 .quote .author {
	 font-size: 12px;
}
 .quote .author::before {
	 content: '';
	 width: 40px;
	 height: 1px;
}



 @media (max-width: 700px) {
	 .content {
		 width: 90%;
	}

	.words h2{
	font-size: 18px !important;
	

}
	 .info {
		 grid-template-columns: repeat(2, 1fr);
		 height: 120px;
	}

	 .content .poster .poster-title h1 {
		 font-size: 25px;
		         width: 430px;

	}
	 .content .poster .poster-title p, .content .poster .poster-title .line {
		 display: none;
	}
	 .quote {
		 font-size: 16px;
	}
	 .quote .letter {
		 left: 0px;
	}
}
